On Tuesday 20 April 2004 17:47, you wrote:
> > >Wait till next release in the 5.x branch comes out?
> >
> > Or run -CURRENT, as I understand it.
>
> That was my implication. I don't run any releases but YMMV.
>
> If it is a new machine and you want sound, you don't have much choice.
> The Audigy has never been MFCed to 4-stable.

Hmm, I read that you could download and install emu10kx-22-june-2003.tar.gz
from http://chibis.persons.gfk.ru/audigy/ ? But you all recommend that he
wait for the 5.3-release?

br
db

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to